* {
    font-family: 'Open Sans', sans-serif;
}

/* Nav bar */

.nav-header h2 {
    font-size: 1em;
    line-height: 1.5em;
    text-transform: uppercase;
    font-weight: 600;
    font-stretch: extra-expanded;
} 
.nav-header a {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    height: 24px;
    width: 24px;
    border-radius: 12px;
}

.cart-icon {
    background-image: url(../img/cart-icon.png);

}
.nav-icon {
    background-image: url(../img/nav-icon.png);

}
.nav-items a{
    font-size: .9em;
    color: black;
}
.nav-heading a {
    display: inline-block;
    height: 100%;
    width: 100%;
    color: black;
}
#nav-bar .active {
    border-bottom: 2px solid gray;
}

/*------------------------------ Clothing Section -----------------------------------*/
.clothing-heading {
    padding: 30px;
    text-align: center;
    font-size: 1.1em;
    line-height: 25px;
}
.shop-btn {
    display: inline;
    margin: 0 auto;
    border: 2px solid black;
    line-height: 1em;
    font-size: .9em;
    padding: 10px 40px;
    text-transform: uppercase;
    color: black;
}
.mens-wear .clothing-banner {
    background: url(../img/mens_outerwear.jpg);
    background-position: center;
    background-size: cover;
}
.ladies-wear .clothing-banner {
    background: url(../img/ladies_outerwear.jpg);
    background-position: center;
    background-size: cover;
}
.mens-tee .clothing-banner {
    background: url(../img/mens_tshirts.jpg);
    background-position: center;
    background-size: cover;
}

.ladies-tee .clothing-banner {
    background: url(../img/ladies_tshirts.jpg);
    background-position: center;
    background-size: cover;
}
.mens-wear .clothing-banner {
    margin-bottom: 25px;
}
.mens-wear {
    text-align: center;
    position: relative;
}
.mens-wear p{
   font-weight: 500;
}
.mens-wear span {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    color: gray;
}

/*  Mens clothing */
.techshell-img {
    background-image: url(../img/tech-shell-full-zip.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 auto;
}
#mens-clothing a>p{
    color: black;
    min-height: 19px;
    line-height: 19px;
    font-size: 12px;
    font-weight: 600;

}
#mens-clothing a>span{
    color: gray;
    display: block;
    height: 19px;
    line-height: 19px;
    font-size: 12px;

}

/* Clothing items */
.item-description * {
    font-family: 'Open Sans', sans-serif;
}
.item-description  div{
    margin: 20px 0;
    padding: 0 5%;
    height: auto;
}
.item-description ul {
    padding: 0 5%;
    margin-left: 40px;
}

.item-description h2 {
    padding: 0 5%;
    height: 28px;
    line-height: 28px;
    font-size: 24px;
    font-weight: 500;
}
.item-description h3{
    height: 19px;
    line-height: 19px;
    font-size: 14px;
    padding: 20px 5%;
    font-weight: 600;
}
.item-description>span{
    display: block;
    padding: 16px 0 40px 5%;
}
.item-description hr{
    margin: 0 5%;
}
.description {
    padding: 0 5%;
}
.feature-heading {
    padding: 20px 5%;
}
.item-description select {
        background: white;
}
.item-description ul li {
    padding: 0 5%;
}
.add-btn {
    position: fixed;
    z-index: 1;
    bottom: 0;
    padding: 8px;
    line-height: 24px;
    font-size: 15px;
    background: rgb(23, 44, 80);
    color: white;
    text-align: center;
    text-transform: uppercase;
}
.item-img {
    background-image: url(../img/tech-shell-full-zip.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.size select,
.quantity select {
    border-style: none;
}




/* cart item */
.cart-item-img {
    background-image: url(../img/tech-shell-full-zip.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 24px;
}
#cart a {
    
    background: rgb(34, 34, 61);
    line-height: 10vh;
    text-align: center;
    color: white;
    text-transform: uppercase;
}
.cart-heading h1{
    height: 25px;
    margin-bottom: 4px;
    line-height: 25px;
    font-size: 17px;
    font-weight: 500;

}
.cart-heading {
    margin-bottom: 24px;
}
.cart-heading span{
    height: 14px;
    line-height: 14px;
    font-size: 12px;
    color: gray;

}

.cart-item-name {
    line-height: 24px;
}
.cancel-img {
    background: url(http://simpleicon.com/wp-content/uploads/cross.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 18px;
    width: 18px;
}

/**/
.checkout-heading {
    text-align: center;
}
.checkout-heading h1{
    height: 25px;
    margin-bottom: 4px;
    line-height: 25px;
    font-size: 17px;
    font-weight: 500;

}
.checkout-heading {
    margin-bottom: 24px;
}
.checkout-heading span{
    height: 14px;
    line-height: 14px;
    font-size: 12px;
    color: gray;

}
/* Fonts */
.font-19-12 {
    min-height: 19px;
    line-height: 19px;
    font-size: 13px;
}
.font-19-13 {
    min-height: 19px;
    line-height: 19px;
    font-size: 13px;
    font-weight: 600;
}
.font-24-16 {
    min-height: 24px;
    line-height: 24px;
    font-size: 16px;
}
.font-gray {
    color: gray;
}
.bg-white {
    background: white;
}


@media screen and (max-width: 768px){
    .mens-wear p{
        height: 21px;
        font-size: 14px;
        line-height: 21px;
    }
    .mens-wear span {
        display: inline-block;
        height: 14px;
        line-height: 14px;
        font-size: 12px;
        color: gray;
    }
}